Demo Images
===========

Here are the `docker`_ models used to build the Burp-UI's `demo`_.

Usage
-----

In order to build the `demo`_ on your own infrastructure you have to run the
following commands (assuming you have a working `docker`_ and
`docker-compose`_):

::

        docker-compose build
        docker-compose up -d


.. _docker: https://www.docker.com/
.. _docker-compose: https://docs.docker.com/compose/
.. _demo: https://demo.burp-ui.org/
